CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 25.0.1614.68, Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Les détails de votre contact peuvent vous aider à compléter le formulaire plus rapidement dans Opera.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Tous droits réservés.";
